﻿
.fixed { width:100% !important; float:left; background:none; animation:slide-down 0.7s; margin:0 0 0 !important; padding:13px 0 13px; left:0; right:0; z-index:999999;}
.scroll { width:100%; float:left; margin:0 0 0;}
.float-panel { width:100%; transition:all 0.7s;}
.sticky-logo { width:54px; float:left; display:none; transition:all 0.7s; margin:0 0 0;}
.sticky-logo img { width:100%; display:block;}
.fixed .fa-gg { transform:rotate(360deg);}
.fixed .header-col1 { animation:slide-down 0.7s; padding:1% 2% 1% 1.8%;}
.fixed .header-row1 { animation:slide-down 0.7s; display:none;}
.fixed .sticky-logo { animation:slide-down 0.7s; display:block;}

@keyframes slide-down {
0% { transform:translateY(-100%);}
100% { transform:translateY(0);}
}
/* ---------------- For Animation on Scroll ---------------- */
.slideanim { visibility: hidden; visibility: visible\9;/*For old IE browsers IE6-8 */ }
.slideanim.slide { visibility: visible; animation: slide 1s; }
.slideanim::after { /* useful when its child elements are float:left; */
content: ""; display: table; clear: both; }
@keyframes slide {
0% { transform:translateY(50%);}
100% { transform:translateY(0);}
}

.fixed .header-col1:has(.megamenu.none) .sticky-logo {
    z-index: 999;
    position: relative;
}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.fixed { width:100% !important; position:relative !important; animation:none !important; padding:0 !important;}
.scroll { width:100%;}
.float-panel { transform:none; transition:none;}
.fixed .header-col1 { animation:none !important; padding:0 !important;}
.fixed .header-row1 { animation:none; display:block;}
.fixed .sticky-logo { animation:none; display:none;}
}

@media screen and (min-width:481px) and (max-width:600px) {
.fixed { width:100% !important; position:relative !important; animation:none !important; padding:0 !important;}
.scroll { width:100%;}
.float-panel { transform:none; transition:none;}
.fixed .header-col1 { animation:none !important; padding:0 !important;}
.fixed .header-row1 { animation:none; display:block;}
.fixed .sticky-logo { animation:none; display:none;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.fixed { width:100% !important; position:relative !important; animation:none !important; padding:0 !important;}
.scroll { width:100%;}
.float-panel { transform:none; transition:none;}
.fixed .header-col1 { animation:none !important; padding:0 !important;}
.fixed .header-row1 { animation:none; display:block;}
.fixed .sticky-logo { animation:none; display:none;}
}

@media screen and (min-width:768px) and (max-width:900px) {
.sticky-logo { width:42px;padding: 3px 0 0 3px}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.sticky-logo { width:48px;padding: 3px 0 0 3px}
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}

@media screen and (min-width:1241px) and (max-width:1340px) {

}

@media screen and (min-width:1341px) and (max-width:1440px) {

}